@charset "utf-8";
/* CSS Document */
.long-page-image {
	margin:31px 0 0 0;
}
.utility {
	height:26px;
}
input.search_box {
	margin-top:1px;
}
div#aSearch a{color:#FFFFFF; display:block; font-size:12px; font-weight:bold; margin-left:15px; padding-top:55px; text-decoration:none;}

/*#container .content-two-column-first-column ul.content-lists li {
background:transparent url("../images/bullet-sml.gif") no-repeat 0 5px;	list-style-type:square;

	font-weight:normal;
	line-height:20px;
	padding-bottom:6px;
	margin-left:15px;
	padding-top:-15px;
}*/


/* new video header -------------------------------------- */

#home-header .header-video {
	margin-left: 19px;
	width: 700px;
background: #3b78a9; /* Old browsers */

background: -ms-linear-gradient(top,  #3b78a9 0%,#0e487f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3b78a9 0%,#0e487f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b78a9', endColorstr='#0e487f',GradientType=0 ); /* IE6-9 */
height: 260px;


border: solid 4px orange;
}

#home-header .header-video h4 {
	font-size: 320%;
	color: white;
	line-height: 1.2;

	padding: 0.5em 0.2em 20px 20px;

	width: 200px;
	font-weight: lighter;
	
}

#home-header .header-video p {
	padding: 1em;
	padding-left: 20px;
	color: white;
	font-size: 16px;
	line-height: 1.5;
	width: 200px;
	padding-top: 0em;
	margin-top: 10px;
}


.yt-video {float: right;}